Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
SensorPrivateMetadataClientBuffer.h File Reference

Libargus Extension: Sensor Private Metadata Client Buffer API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::ISensorPrivateMetadataClientBufferRequest
| Interface used to set client buffer for sensor private metadata for a request. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_SENSOR_PRIVATE_METADATA_CLIENT_BUFFER, 85cbb9b6, cd7f, 4e8c, 9462, 9f, 21, cd, a7, 40, 1c)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_SENSOR_PRIVATE_METADATA_CLIENT_BUFFER_REQUEST, 5c868b69, 42f5, 4ec9, 9b93, 44, 11, c9, 6c, 02, e4)

## Detailed Description

Libargus Extension: Sensor Private Metadata Client Buffer API

Description: This file defines the SensorPrivateMetadataClientBuffer extension.

Definition in file SensorPrivateMetadataClientBuffer.h.